Grand Theft Auto V\update\x64\dlcpacks\mpheist\dlc.rpf\x64\levels\gta5\interiors\dlc_heist_police.rpf\

Open OpenIV and goto the filepath above. Then just replace the files with the ones i provided.

